<component name="libraryTable">
  <library name="Maven: javax.servlet:servlet-api:2.5">
    <CLASSES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>